[USRP-users] Centos 6.5 with X310??

Martin Braun martin.braun at ettus.com
Tue Jul 18 16:47:53 EDT 2017


Mark,

TwinRX requires UHD 3.10.0.0 minimum. See this page if your OS meets the
requirements: http://files.ettus.com/manual/page_build_guide.html

Note: We lock down the requirements per release, which means any 3.10.*
release will have the same requirements.

I think that CentOS 6.5 doesnt' meet all the requirements (maybe Boost
is too old or something), but I'm pretty sure that people have built UHD
on older CentOSes. Which Python version do you have? Maybe you can use
PyBOMBS which'll automate building everything from source.

Cheers,
Martin

On 07/18/2017 01:13 PM, Mark Koenig via USRP-users wrote:
> Hi,
> 
>  
> 
> I am currently doing some developing and one of my goals is to be able
> to task an x310 containing two twinRX daughter cards.
> 
>  
> 
> I am currently using Centos 6.5 as my linux OS; is this even possible or
> do I need to upgrade to Centos 7.2?
> 
>  
> 
> If someone could lay out the minimum requirements for communication with
> an x310 (containing 2 twinRX daughter cards) that would be fantastic as
> I am currently having many issues.
> 
>  
> 
> Thank you
> 
>  
> 
> Mark
> 
> 
> 
> _______________________________________________
> USRP-users mailing list
> USRP-users at lists.ettus.com
> http://lists.ettus.com/mailman/listinfo/usrp-users_lists.ettus.com
> 





More information about the USRP-users mailing list